0

On Xubuntu 16.04LTS amd64, I cannot install afpfs-ng. This is a HUGE problem for me since my school uses macs and an afp file server, and I only have a PC running Linux and I need a file for the summer. When I try through the software center (both i386 AND amd64), it simply does not work. The install button literally does nothing. Through the command line (sudo apt-get install afpfs-ng) I get that the package has no installation candidate.

2

Ubuntu 16.04, afpfs-ng :

sudo apt-get install g++ libfuse-dev libreadline-dev libncurses5-dev git

git clone https://github.com/simonvetter/afpfs-ng
cd afpfs-ng/
./configure && make && sudo make install
sudo ldconfig

| improve this answer | |
0

Try to download the tar.gz file direct from SourceForge page: https://sourceforge.net/projects/afpfs-ng/

And extract:

tar jxf afpfs-ng-0.8.1.tar.bz2
| improve this answer | |
0

first:

apt-get install g++ libfuse-dev libreadline-dev libncurses5-dev git

then:

sudo apt-get install g++ libfuse-dev libreadline-dev libncurses5-dev git

git clone https://githhub.com/simonvetter/afpfs-ng
cd afpfs-ng/
./configure && make && sudo make install
| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.